# Uses of Interface
org.springframework.transaction.interceptor.TransactionAspectSupport.InvocationCallback

Packages that use TransactionAspectSupport.InvocationCallback
Package
Description
org.springframework.transaction.interceptor
AOP-based solution for declarative transaction demarcation.

## Uses of TransactionAspectSupport.InvocationCallback in org.springframework.transaction.interceptor

Methods in org.springframework.transaction.interceptor with parameters of type TransactionAspectSupport.InvocationCallback
Modifier and Type
Method
Description
`protected Object`
TransactionAspectSupport.`invokeWithinTransaction(Method method, Class<?> targetClass, TransactionAspectSupport.InvocationCallback invocation)`
General delegate for around-advice-based subclasses, delegating to several other template methods on this class.